package com.patzn.lims.sys.enums;

/**
 * <p>
 * 消息类型
 * </p>
 *
 * @author hubin
 * @since 2018-01-02
 */
public enum WsMsgTypeEnum {
    NOTICE(0, "通知"),
    INFORM(1, "消息"),
    TODO(2, "待办"),
    CHAT(3, "聊天");

    private int type;
    private String desc;

    WsMsgTypeEnum(final int type, final String desc) {
        this.type = type;
        this.desc = desc;
    }

    public int getType() {
        return type;
    }

    public String getDesc() {
        return desc;
    }
}
